Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual

# Imagick::polaroidImage

(No version information available, might be only in CVS)

Imagick::polaroidImage — Simulates a Polaroid picture

### Beschreibung

bool Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

Simulates a Polaroid picture. This method is available if you compile Imagick against ImageMagick 6.3.2 or later.

### Parameter-Liste

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Rückgabewerte

Liefet `TRUE` bei Erfolg.

Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual